@import url("common-section.css");
/* Of all the css joints in all the towns in all the world */
#pagetop { background: #6d095d url("../images/entertainment-header.jpg") no-repeat top center; border-bottom: 1px solid #550c54; }

#sectionlogo { margin-left: -668px; }

#nav { border-top: 1px solid #491844; }

#nav #nav_bottom { border-top: 1px solid #c083c2; }

#nav_bottom a:hover, #nav_bottom_left a.current { color: #e0addf; }

.hbox_top_title, .hbox_top_title a, .moreheadlines_top h2, #most_popular .ui-tabs-nav a, #most_popular .ui-tabs-nav a span, #most_popular .ui-tabs-nav .ui-tabs-selected a span { color: #9C1A87 !important; }

.hbox_top_grey, div[class^='hbox_top_']:first-child { background-image: none; border-top: 4px solid #9C1A87; height: 35px; font-family: 'StalemateLFHeavy', Arial, sans-serif; font-size: 28px; }

/* Strictly for IE6 */
.hbox_top_grey, .hbox_top_ie { _background: none; _height: 38px; _border-top: 4px solid #9C1A87; }

/* IE6 won't read the previous line because of the attribute selector; add to that the ".hbox_top_ie" strap top border/image fix */
.hbox_top_none_title, .hbox_narrow .hbox_top_title { line-height: 28px; }

.hbox_top_title, .hbox_top_none_title, .hbox_narrow .hbox_top_title { font-family: 'StalemateLFHeavy', Arial, sans-serif; font-size: 28px; }

#left_col .hbox_top_title a { line-height: 32px; }

#right_col .hbox_narrow .hbox_top_title { font-family: 'StalemateLFHeavy', Arial, sans-serif; font-size: 24px; }

.utl_wrap_ent #utlent-slider-nav-news_slider li .activeSlide, .utl_wrap_ent #utlent-slider-nav-news_slider li .activeSlide:hover { background-image: url("../images/ent_slider_li_cur_bg_purple.png") !important; }

/* Hot Topics */
.hottopics_wrap { background-color: #792367; }

#nav_bottom_right.selected > a, #nav #nav_bottom_right.selected > a:hover { background-color: #792367; }

/* TEMPORARY fix for big day out competition (http://www.stuff.co.nz/entertainment/competition-entry) */
#left_col #login-form { float: left; margin-top: -1000px; }

#left_col #login-iframe { float: left; }
